	img {
	border: 0;
	max-width: 100%;
	height: auto
	}

	html * {
	box-sizing: border-box
	}

	.field-image,
	.field-type-image {
	line-height: 1px
	}

	/* 區塊 */
.s-dubhe .view-content, .s-merak .view-content, .s-phecda .view-content,
	.region-front-m1 {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between
	}

	/* 下方紅色色塊 -----------------------------------------------*/

.s-dubhe .views-row, .s-merak .views-row, .s-phecda .views-row,
	.view-icon-term .views-row {
	margin-bottom: 1.5em;
	position: relative
	}

.s-dubhe .views-row .link, .s-merak .views-row .link, .s-phecda .views-row .link,
	.view-icon-term .views-row .link {
	display: block;
	text-align: center
	}

.s-dubhe .views-row *, .s-merak .views-row *, .s-phecda .views-row *,
	.view-icon-term .views-row * {
	-moz-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	-webkit-transition: all .4s ease-out;
	transition: all .4s ease-out
	}

	/* 下方紅色 標題 -----------------------------*/

	.s-merak .field-title {
	font-size: 1.2rem;
	line-height: 1.4em;
	/* background: #8A0C0E;*/
	background: #444;
	bottom: 0;
	color: #fff;
	left: 0;
	padding: 3px 10px;
	position: absolute;
	width: 100%;
	z-index: 1
	}

	.s-merak .field-title-inner {
	height: 24px;
	overflow: hidden
	}

	.s-merak .field-date {
	font-size: 13.008px;
	display: none;
	}

	/* 下方紅色色塊 -----------------------------------------------*/

	/* 活動剪影 --------------------------------------------------- */
	.view-gallery .view-header {
	margin: 1.5em 0
	}

	.view-gallery .views-row {
	max-width: 240px
	}
	/*title背景 預設高度*/
	.view-gallery .field-title-inner {
	height: 25px
	}

	/*title背景 上推高度*/
	.view-gallery .views-row:hover .field-title-inner {
	height: 25px
	}

	.view-banner-set .field-image {
	height: 55vh
	}

	.view-banner-set figcaption {
	background-color: rgba(255, 255, 255, 0.2); background-position: right bottom; background-repeat: no-repeat; background-size: contain;
	bottom: 0; height: 25%; left: 0; position: absolute; right: 0; width:100%
	}

	/* 附中新聞 高度 ------ */
	.view-article .views-row,
	.junior-front .view-article .views-row,
	/* 活動剪影 高度 ------ */
	.view-gallery .views-row,
.junior-front .view-gallery .views-row { width: calc((100% - 30px) / 4); max-width: 450px; margin-bottom: 0; overflow: hidden;
	/*原本為高度自適 */
	/* max-height: unset; */
	height: 220px; margin-bottom: 10px;
	/* background-color:#000;*/
	}
	@media (min-width: 1600px) {
	/* 附中新聞 高度 ------ */
	.view-article .views-row,
	.junior-front .view-article .views-row,
	/* 活動剪影 高度 ------ */
	.view-gallery .views-row,
	.junior-front .view-gallery .views-row { height: 220px;
	/* max-height: 200px; */
	/* background-color:#f00;*/
	/*紅*/
	}
	}

	@media (min-width: 1024px) and (max-width: 1300px) {
	/* 附中新聞 高度 ------ */
	.view-article .views-row,
	.junior-front .view-article .views-row,
	/* 活動剪影 高度 ------ */
	.view-gallery .views-row,
	.junior-front .view-gallery .views-row { height: 200px;
		/* max-height: 200px; */
		/* background-color:#f00;*/
		/*紅*/
		}
	}

	/* 活動剪影 --------------------------------------------------- */

	.view-gallery .views-row:hover .field-image,
.junior-front .view-gallery .views-row:hover .field-image { transform: rotate(2deg) scale(1.05) }
	/* 活動剪影 --------------------------------------------------- */

	/* 榮譽榜 設定 ------------------------------------------------------------------ */
	.region-front-m1 { padding: 0 10px }

	/* 榮譽榜 寬度設定*/
.region-front-m1 .block { width: calc((100% - 30px) / 2) }
	/* 榮譽榜 標題設定*/
.region-front-m1 .block-title { padding-left: 0 }

.region-front-m1 .more-link a { background-position: 100% 0 }

.region-front-m1 .more-link a:hover { background-position: 100% -48px }

	@media all and (max-width:1023px) {

	.view-article .views-row,
.junior-front .view-article .views-row { width: 49%; margin-bottom: 1.5em }

	.view-gallery .views-row,
.junior-front .view-gallery .views-row { width: 49%; margin-bottom: 1.5em }
	}

	/* hover 背景色*/
.cover-link { display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 5 }

	.view-honor .views-row,
.view-media-news .views-row { width: calc(50% - 10px); max-height: 96px }

	.view-honor .field-title,
.view-media-news .field-title { font-size: 1.2rem; line-height: 1.33333em; font-weight: 400; max-height: 48px; overflow: hidden }

	.view-honor .field-date,
.view-media-news .field-date { font-size: .813em; line-height: 1.84502em }

	.view-honor .field-image,
.view-media-news .field-image { background-image: url(img/icon-award.png); background-color: rgba(200, 200, 200, 0.3);
	 background-repeat: no-repeat; background-size: contain; background-position: 50% 50%; width: 72px; height: 72px; 
	 position: absolute; left: 0; top: 0; float: left; margin-right: 10px; overflow: hidden; transition: all .4s; }

	.view-honor .field-image img,
	.view-media-news .field-image img{
		font-size: 0.75rem; line-height: 1.4em;
		box-sizing: border-box; border: 0; width: auto; height: 100%; transition: all .4s;}

	.view-honor .views-row:hover a,
.view-media-news .views-row:hover a { background-color: rgba(200, 200, 200, 0.3); transform: scale(1.05, 1.25) }

	.view-honor .views-row:hover .field-image,
.view-media-news .views-row:hover .field-image { transform: rotate(2deg) scale(1.1) }
	.view-honor .view-content,
	.junior-front .view-honor .view-content,
.junior-front .view-media-news .view-content { margin-top: 0; }
	/*榮譽榜 寬高設定*/
	.view-honor .views-row,
	.junior-front .view-honor .views-row,
.junior-front .view-media-news .views-row { padding-left: 80px; height: 64px; padding-bottom: 83px; margin-bottom: 11px; border-bottom: solid 1px #F0F0F0; }
	.view-honor .field-title,
	.junior-front .view-honor .field-title,
	.junior-front .view-media-news .field-title { height: 46px; line-height: 23px; overflow: hidden }

	.view-honor .field-date,
	.junior-front .view-honor .field-date,
.junior-front .view-media-news .field-date { line-height: 18px; font-size: 0.85em }
	.view-honor .cover-link:hover,
	.junior-front .view-honor .cover-link:hover,
.junior-front .view-media-news .cover-link:hover { background-color: rgba(33, 82, 128, 0.25) }
	/* 榮譽榜 設定 ------------------------------------------------------------------ */
